package com.fjs.scenic.cyt.utils;

public class StringSplitUtils {

	public static String splitString(String str) {
		if (!str.contains("qm:describe")) {
			return null;
		}
		String substring = str.substring(0, str.indexOf("</qm:describe>"));
		return substring.split(("<qm:describe>"))[1];
	}
	
	public static void main(String[] args) {
		
		String str = "222222<qm:describe>游玩人：非半价在限制购买区域外</qm:describe>";
		String splitString = splitString(str);
		System.out.println(splitString);
	}

}
